Subject: Re: [PATCH 1/5] Phonet: allocate a non-Ethernet ARP type

From: Rémi Denis-Courmont <[email-masked]>
Date: Thu, 18 Dec 2008 00:18:43 +0200

Le mercredi 17 décembre 2008, Marcel Holtmann a écrit :
> what kind of communication are you doing over that device.

Phonet packets on the wire. That is to say, Phonet packets including the 
leading media type byte, which the Linux Phonet implementation consider 
to be the Phonet "link-layer", and is not visible to the Phonet sockets 
stack.

No IP here.

-- 
Rémi Denis-Courmont
http://www.remlab.net/